@font-face {
	font-family: kiwisoda;
	src: url(font/KiwiSoda.ttf);
}
@font-face {
	font-family: bbdoll;
	src: url(font/Baby_Doll.otf);
}
@font-face {
	font-family: chonky;
	src: url(font/ChonkyBitsFontRegular.otf);
}

body{
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url("https://64.media.tumblr.com/718c1f225788f73c8857bf3dd29aadb0/c859ee9b91ee0b5e-2c/s75x75_c1/218874be11798a89e69cd43e32d435096485f0fc.gif");
}

main{
	display: flex;
	gap: 0;
	margin: 0;
	flex-direction: row;
	
}
.selection{
	margin: 0;
	align-items: right;
	justify-content: right;
	padding-top: 20px;
}
.selection div{
	text-align: right;
	padding: 10px;
	margin: 0;
	width: 80px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	/* background-color: #FFA6C1; */
	background-color: #90D672;
	margin-left: auto;
	margin-right: 0;
	color: black;
	font-family: kiwisoda;
	font-size: 1.2em;
}
.selection a{
	text-decoration: none;
}
.selection div:hover{
	text-decoration: none;
	padding-left: 30px;
}

.book{
	position: relative;
}

#page-left{
	position: absolute;
	top: 0;
	margin: 35px 0 0 35px;
	width: 43%;
	height: 90%;
	/* background-color: blue; */
}
#page-right{
	position: absolute;
	top: 0;
	right: 0;
	margin: 35px 35px 0 0;
	width: 43%;
	height: 90%;
	/* background-color: black; */
}

#arrows{
	position: absolute;
	bottom: 0;
	right: 10px;
}
#arrows a{
	font-weight: bold;
	text-decoration: none;
}
.grey{
	color: gray;
}

p{
	font-family: bbdoll;
	color: #4D393E;
	padding: 5px;
}
p a{
	color: #509E29;
	text-decoration: none;
}

.character{
	display: flex;
	flex-direction: row;
}
.character p{
	font-family: chonky;
}
.character img:hover{
	transform: rotate(-10deg);
}